@charset "utf-8";
* { -webkit-text-size-adjust:none; }
/*html4 reset*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0; 
}
fieldset, img {
	border:0 none;
}
address, caption, cite, code, dfn, em, th, var, b,h1,h2,h3 {
	font-style:normal;
	font-weight:normal;
}
ol, ul, li {
	list-style-type:none
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
/*html5 reset*/
header, footer, section, nav, menu, details, hgroup, figure, figcaption, article, aside {
	margin:0;
	padding:0;
	display:block;
}
::-moz-placeholder {
    color:#546374;
	font-size:14px;
}
::-webkit-input-placeholder {
    color:#546374;
	font-size:14px;
}

.clear {clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.clearfix:after {clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden;}
.clearfix{zoom:1;}

/* Body, links, basics */
html, body {
	width:100%;
	height:100%;
}	 
body {
	font-size: 14px;
	line-height:24px;
	font-family: "Microsoft Yahei",Arial,Helvetica,sans-serif;
	text-rendering: optimizeLegibility;
	color: #333;
}
.page {
	margin:0 auto;
	position: relative;
	z-index:100;
}
a { text-decoration:none; }


.dx_banner img{
	display:block;
	width:100%;}
.dx_main{
	padding: 5px 20px 30px;}
.dx_toplist{
	padding:5px 0 10px;}
.dx_toplist h3{
	line-height:30px;
	color:#1f8bf8;
	font-weight:normal;
	font-size:15px;}
.dx_toplist ul li{
	position:relative;
	padding:4px 0 4px 80px;
	line-height:20px;
	font-size:14px;
	color:#333;}
.dx_toplist ul li strong{
	display:block;
	width:80px;
	line-height:20px;
	position:absolute;
	top:4px;
	left:0;
	font-weight:normal;
	font-size:14px;}
.main_cont{
	padding: 15px 0;}
.main_cont h3{
	height:34px;
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAANSURBVBhXYzhz+tx/AAgxA2WRePrQAAAAAElFTkSuQmCC") no-repeat center;
	background-size: 100% 1px;
	margin-bottom:20px;}
.main_cont h3 span{
	display:block;
	height:32px;
	line-height:30px;
	text-align:center;
	width:164px;
	color:#fff;
	font-size:15px;
	background:url(../images/downapp/title.png) no-repeat center;
	background-size: 164px 32px;
	margin: 0 auto;}
.dx_input{
	height:42px;
	position:relative;
	padding-left:80px;
	margin-bottom:20px;
	color:#333;}
.dx_input span{
	display:block;
	width:84px;
	padding-left:5px;
	line-height:42px;
	position:absolute;
	top:0;
	left:0;}
.dx_input .t1{
	height:42px;
	border: 1px solid #c8c7ca;
	line-height:20px;
	padding: 10px;
	width:100%;
	font-size:14px;
	color:#999;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	outline:none;
	font-family: "Microsoft Yahei",Arial,Helvetica,sans-serif;
	-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.dx_input .t1:focus{
	color:#333;
	border: 1px solid #1f8bf8;}
.dx_input.code{
	padding-right:115px;}
.code_btn{
	display:inline-block;
	width:110px;
	text-align:center;
	height:42px;
	line-height:42px;
	position: absolute;
	top:0;
	right:0;
	background:#1f8bf8;
	color:#fff;
	font-size:14px;
	-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.code_btn.disable{
	background:#ccc;}
.dx_from p{
	line-height:24px;
	color:#888;}
.center{
	text-align:center;}
.mt10{
	margin-top:10px;}
.com_link{
	color:#1f8bf8;
	text-decoration:underline;}
p.t_int{
	text-indent:2em;}
.com_btn{
	margin-left: auto;
	margin-right: auto;
	padding: 20px 35px 10px;}
.com_btn a{
	display:block;
	height:48px;
	line-height:48px;
	text-align:center;
	background:#1f8bf8;
	color:#fff;
	font-size:17px;}

/*-- add 20150731 --*/
.dx_toplist ul li.spel{
	padding-left:95px;}
.dx_toplist ul li.spel strong{
	width:95px;}




/*8月6号  add*/
.dx_logo img{
	width:150px;
	height:42px;
}
.page.home {
	min-height:100%;
	background:#489edd;
}
.shortcut {
	height:22px;
	line-height:22px;
	font-size:20px;
	color:#ffffff;
	text-align:center;
	padding:14px 0px 8px 0px;
}
.sj_txt {
	text-align:center;
	margin-bottom:10px;
}
.sj_txt img{
	width:253px;
	height:64px;
}
.release {
	width:134px;
	height:20px;
	line-height:20px;
	text-align:center;
	background:#ededeb;
	font-size:16px;
	color:#489edd;
	border-radius:8px;
	margin:0px auto 16px auto;
}
.thumb {
	text-align:center;
	color:#fcd520;
	font-size:15px;
	line-height:18px;
	margin-bottom:10px;
}
.sj_img {
	text-align:center;
	margin-bottom:9px;
}
.sj_img img {
	width:140px;
	height:260px;
}
.sj_down{
	padding-bottom:15px
}
.lj_down {
	display:block;
	margin:0 auto;
	width:200px;
	height:37px;
	line-height:37px;
	font-weight:bold;
	font-size:18px;
	color:#489edd;
	background:#ffffff;
	text-align:center;
	border-bottom:1px solid #89b3e1;
}
.ly_shadow {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100000;
	background: rgba(0,0,0,0.6);
}
.prompt {
	width:286px;
	background:#ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	left:50%;
	margin-left:-143px;
	top: 25%;
	position:absolute;
	padding-bottom:10px;
}
.prompt h3 {
	height:31px;
	line-height:31px;
	text-align:center;
	border-bottom:1px solid #77d4f5;
	padding-top:5px;
	font-size:15px;
	color:#00afec;
}
.bz_img {
	padding-top:14px;
}
.step_01,.step_02 {
	width:88px;
	float:left;
	text-align:center;
	font-size:10px;
	line-height:normal;
}
.step_01 img,.step_02 img {
	display:block;
	width:45px;
	height:45px;
	margin:0px auto 4px auto;
}
.step_02 {
	color:#00afec;
}
.right_img {
	width:10px;
	height:11px;
	float:left;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAWCAYAAADAQbwGAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAB2SURBVDhP7ZLBCYAwDEUDrijO4FkdyJvSQ+NCTpB2htpAkUql5lBvefCO/0EgANYPgGSqWhpBjAldHOyALlS1fkoLARr9J4puKyKFNKeFAI3GUeMo0vIeyeTvEMEv8hbI5Rhf8onGbjX2pGnscH0cnHVplcUALl5BRelrp5s+AAAAAElFTkSuQmCC") no-repeat;
	background-size:10px 11px;
	margin-top:18px;
}
.cert_notice {
	text-align:center;
	color:#666666;
	font-size:14px;
}

/*-- add 20160413 --*/	
.code_img{
	display:block;
	width: 110px;
	text-align: center;
	height: 42px;
	position: absolute;
	top: 0;
	right: 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;}	
.code_img img{
	display:block;
	width:100%;
	height:100%;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;}
